<nz-spin [nzSpinning]="isLoading">
  <app-main-layout title="Mes organisations" [breadCrumbs]="['Manager', 'Liste de mes organisations']">
    <a *ngIf="user?.isAdmin" nz-button nzType="danger" routerLink="/admin/organizations/create">Créer une organisation</a>
    <ng-container *ngIf="!isLoading">
      <nz-tabset>
        <nz-tab nzTitle="Organisations">
          <ng-template nz-tab>
            <app-cruder [service]="myOrganizationsService" type=""></app-cruder>
          </ng-template>
        </nz-tab>
      </nz-tabset>
    </ng-container>
  </app-main-layout>
</nz-spin>
